name = "Chickens"
filename = "chickens-6.0.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "170b7f97baec7433a0933dc4c484941b47714e51"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2537643
project-id = 241941
